
p{
    font-size: 1.2rem;
}
header{
    margin-left: 0;;
}


body{
    background-color: rgb(247, 244, 244);
    margin-left: 250px;
    font-family: 'Montserrat', sans-serif;
}

@media ( max-width: 1000px)
{
    body{
 
        margin-left: 20%;
    }
    .navbar{
        margin-left: 20% !important;
    }
    #end p, #menu li{
        font-size: 1.2rem   !important;
      
    }
    #title{
        font-size:2.2rem   !important;;
    }
   
}
@media (max-width:1250px)
{
    #end p, #menu li{
        font-size: 1.2rem   !important;
      
    }
    #title{
        font-size:2rem   !important;;
    }

}
#bodydiv{
    margin-top: 10%;
    
}

#menu {
   top:0;
   left:0;
    box-shadow: 0 4px  rgba(0,0,0,.05), 0 2px 4px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.15);
    position: fixed;
    max-width:250px;
    width: 20%;
    
    height:100%;
    display: block;
    
    z-index: 1;
    background-color: #303A44;
    
}
#menu li, #menu p{
    color: white;
}
#menu ul{
   
    margin-left: 10px;
    margin-right: auto;  
    list-style-type: none;
}

#title{   
    
    padding-top:10px;
    margin: 0%;
    position: relative;
    top:2%;
    text-align: center;
 
    
    padding: 0px;
    font-size: 1.8vw;
    
    font-weight: 200;
   
}

#links{
   
    position: fixed;
    left:0;
    top:15%;
    padding:0px;
    text-align: left;
   

}

#menu a{
    padding:5px;
  vertical-align: middle;
   text-decoration: none;
   color:#5998ff;
   

}
#menu li{
  
    padding-bottom: 20px;
    
  
    font-size:1.3vw;
    transition: .1s all linear;
   
   
}
html{
    scroll-behavior: smooth;
}

#menu a:hover{
    padding:5px;
    background: #e8e8e8;

}

#end{
    position: fixed;
    bottom:2%;
    left: 0;
    
    text-align: center;
    max-width:250px;
    width: 20%;
}
#end p {
    font-size: 0.8vw;
}

 .navbar{
    background-color: #7E33EF;
    padding:0;
    margin-left: min(20%, 250px);

}
.container-fluid{
    background-color: #7E33EF;
    padding:0;
    display: flex;
    justify-content: center !important;
    border-radius: 0.75%;
    box-shadow: 5px 5px 10px grey;
}
.collapse{
 
    padding:5%;
    width: max-content;
    color: white;
}